﻿/* 各種リセット */
* {
    margin: 0px;
    padding: 0px;
}

a {
    text-decoration: none;
}

ul,
ol,
li {
    list-style: none;
    margin: 0px;
    padding: 0px 0px;
    font-size: 0;
}

.iframe {}

@media screen and (max-width: 560px) {
    .iframe-wrapper {
        position: relative;
        width: 100%;
        padding: calc(315 / 560 * 100%) 0 0;
    }

    .iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
}


img {
    max-width: 100%;
    height: auto;
}



/* 本体設定 */
/* 背景はこちらで変更すること */

BODY {
font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
}
    width: 100%;
    text-align: center;
    overflow-x: hidden;
    background-color: #ffffff;
    font-feature-settings: "palt";
}

.wf-hannari {}

/* メインメニュー */

.twitter {
    position: relative;
    z-index: 1010;
    top: 40;
    right: 10;
}


/* 大きな枠組み */
twitter .main_body {
    width: 100%;
    left: 0;
    right: 0;
    margin: auto;
}

.block_body {
    position: relative;
    text-align: center;
    background-color: rgba(255, 255, 255, 0);
}

.block_main {
    max-width: 1024px;
    width: 100%;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    background-color: rgba(255, 255, 255, 0);
}

.sukima_body {
    position: relative;
    text-align: center;
    background-color: rgba(255, 255, 255, 0);
}

.sukima_main {
    max-width: 480px;
    width: 100%;
    height: 38px;
    position: relative;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
}

.sukima_box {
    position: relative;
    overflow: hidden;
    text-align: left
}

/* メニュー */

.menu_body {
    position: relative;
    text-align: center;
    background-color: rgba(255, 255, 255, 0);
    height: 80px
}

.menu_main {
    max-width: 1024px;
    width: 100%;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    background-color: rgba(255, 255, 255, 0);
}

.menu_main li {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
}

.menu_main p {
    content: "\A";
    white-space: pre-line;
    font-size: 14px;
    padding: 0.5em 0.5em;
}

.menu_img {
    max-width: 640px;
    width: 100%;
}

.menu_btn {
    width: 165px;
    position: relative;
    font-weight: bold;
    text-decoration: none;
    background: #ffffff;
    transition: .4s;
}


.menu_btn:hover {
    color: #ffffff;
    background: #070707;
}


/* トップ系 */

.top_body {
    position: relative;
    text-align: center;
}

.top_main {
    position: relative;
    max-width: 1024px;
    width: 100%;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
}

.top_box {
    position: relative;
    text-align: center;
    padding: 0;

}

.top00 {
    max-width: 1024px;
    width: 100%;
    text-align: left;
}

.on_sale {
    text-align: center;
    position: absolute;
    color: #000000;
    font-weight: bold;
    bottom: 10;
    max-width: 1024px;
    width: 100%;
    background: rgba(255, 255, 255, 0.67);
    font-size: 1.7em;
    font-family: Quicksand, sans-serif;
}

.top_banner {
    position: absolute;
    color: #000000;
    top: 10;
    right: 10;
}


.top01 {
    max-width: 1024px;
    width: 100%;
    text-align: left;
    padding: 20 0;
}


.top01 p {
    text-align: center;
    color: #000000;
    font-weight: bold;
    max-width: 1024px;
    width: 100%;
    font-family: Quicksand, sans-serif;
    line-height: 1.7em
}

.koushin_main {
    width: 100%;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    background-color: rgb(255, 255, 255);
}

.koushin01 {
    width: 100%;
    max-width: 580px;
    left: 0;
    right: 0;
    margin: auto;
    padding: 20px 0px;
}

.koushin {
    font-size: 16px;
}

.koushin p {
    font-size: 12px;
}

.top02 {
    position: relative;
    width: 100%;
}

.top02 li {
    display: inline-block;
}

.top02 img {
    width: 100%;
}

/*フッター */

.fut_body {
    position: relative;
    background-color: rgb(0, 0, 0);
    bottom: 0;
    width: 100%;
}

.fut_main {
    max-width: 1024px;
    width: 100%;
    left: 0;
    right: 0;
    margin: auto;
    border: 1px;
    padding: 20 0;
}

.fut_main li {
    display: inline-block;
    vertical-align: top;
    padding: 0 20 10 20;
}


.fut_main p {
    text-align: center;
    color: #ffffff;
    font-weight: bold;
    width: 100%;
    font-family: Quicksand, sans-serif;
    font-size: 10pt;
}


.copy {
    font-size: 9pt;
}

.banner {
    position: absolute;
    bottom: 10;
    right: 10;
}




/* ここから開始 */


/* 準新作 */
.recent_body {
    position: relative;
    text-align: center;

}

.recent_main {
    max-width: 1100px;
    width: 100%;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
}


.recent_box li {
    display: inline-block;
    vertical-align: top;
    padding: 4px;

}

.ev_box {
    position: relative;
    font-size: 15px;
    max-width: 260px;
    width: 100%;

}


.ev_box img {
    width: 100%;
}


/* 作品一覧 */
.itiran_body {
    position: relative;
    text-align: center;
}

.itiran_main {
    max-width: 1100px;
    width: 100%;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    padding: 20 0;
}

.itiran_box li {
    display: inline-block;
    vertical-align: top;
    margin: 5px;
}

/* androidページ */


.android_body {
    position: relative;
    text-align: center;
}

.android_main {
    position: relative;
    max-width: 1024px;
    width: 100%;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
}

.android_box {
    position: relative;
    text-align: center;
    padding: 0;

}

.android00 {
    max-width: 1024px;
    width: 100%;
    text-align: center;
}

.android00 p {
    content: "\A";
    white-space: pre-line;
    font-size: 10px;
    color: #000000;
    line-height: 150%;
    letter-spacing: 0.8px;
}

#sale_btn3{
    position: relative;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    padding: 1em 0.5em;
    width:150px;
    text-decoration: none;
    color: #2e0e00;
    background: #ffffff;
    border-radius: 2px;
    transition: .4s;
    border: inset 1px #000000;
  }

#sale_btn3:hover {
    background: #535353;
    color: white;
}



/* 仕切りメニュー */


.menu_bar_body {
    position: relative;
    text-align: center;
    background-color: rgb(0, 0, 0);
}

.menu_bar_main {
    max-width: 1024px;
    width: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    font-size: 18pt;
    color: #ffffff;
    padding: 5;
}

.menu_bar_body2 {
    position: relative;
    text-align: center;
    background-color: rgb(0, 0, 0);
}

.menu_bar_main2 {
    max-width: 1024px;
    width: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    font-size: 12pt;
    color: #ffffff;
    padding: 5;
}


/* 販売ボタン */

.sale_box{
    text-align: center;
    margin: 10px;
}

.sale_box li {
    display: inline-block;
    padding: 5 5;
    text-align: center;
}


#sale_btn{
    position: relative;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    padding: 1em 0.5em;
    width:130px;
    text-decoration: none;
    color: #2e0e00;
    background: #ffffff;
    border-radius: 2px;
    transition: .4s;
    border: inset 1px #000000;
  }


#sale_btn:hover {
    background: #535353;
    color: white;
}

.sale_box2{
    text-align: center;
    margin: 0px;
}

.sale_box2 li {
    display: inline-block;

    text-align: center;
}



#sale_btn2{
    position: relative;
    display: inline-block;
    font-size: 9px;
    font-weight: bold;
    width: 60px;
    padding: 2 8;
    text-decoration: none;
    color: #2e0e00;
    background: #ffffff;
    border-radius: 2px;
    transition: .4s;
    border: inset 1px #000000;
  }


#sale_btn2:hover {
    background: #535353;
    color: white;
}


/* 最新作スペック */


.spec_box {
    padding: 0px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.box_item {
    padding: 0px;
    color: #fff;
    border-radius: 5px;
}

.box_item:nth-child(1) {
    width: 440px;
}

.box_item:nth-child(2) {
    width: 440px;
}

table.spec_table {
    font-size: 8pt;
    color: #000000;
    line-height: 1.4;
}

td.spec_main {
    padding: 4px;
    width: 80px;
    text-align: center;
    border: 1px solid #000000;
    background-color: #000000;
    color: #ffffff;
}

td.spec_sub {
    width: 380px;
    text-align: left;
    border: 1px solid #ffffff;
    padding: 0 0 0 6;
    border: 1px solid #000000;

}

.partition_line{
    position: relative;
    height: 1px;
    width: 100%;
    background: #000000;
    margin: 10px;
}



/* 文字周り効果 */

.red {
    color: #ff0000;
}

.white {
    color: #ffffff;
    white-space: pre;
}

.small {
    font-size: 9pt;
}

.xsmall {
    font-size: 5pt;
}



.msmall {
    font-size: 7pt;
}

.mmsmall {
    font-size: 6pt;
}

.big {
    font-size: 16pt;
    background: #ffffff;
    border-radius: 5px;
    padding: 5 10;
}


/* ボタン白ぼかし */
.white_on {
    opacity: 1;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.white_on:hover {
    opacity: .5;
}



/* ボタンポップアニメ */
@-webkit-keyframes hvr-pop {
    50% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }
}

@keyframes hvr-pop {
    50% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }
}

.hvr-pop {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

.hvr-pop:hover,
.hvr-pop:focus,
.hvr-pop:active {
    -webkit-animation-name: hvr-pop;
    animation-name: hvr-pop;
    -webkit-animation-duration: 0.2s;
    animation-duration: 0.2s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;

}


.fuwafuwa {
    -webkit-animation: fuwafuwa 2s infinite linear alternate;
    animation: fuwafuwa 2s infinite linear alternate;
}

@-webkit-keyframes fuwafuwa {
    0% {
        -webkit-transform: translate(0, 0) rotate(-2deg);
    }

    50% {
        -webkit-transform: translate(0, -2px) rotate(0deg);
    }

    100% {
        -webkit-transform: translate(0, 0)rotate(2deg);
    }
}

@keyframes fuwafuwa {
    0% {
        transform: translate(0, 0) rotate(-2deg);
    }

    50% {
        transform: translate(0, -2px) rotate(0deg);
    }

    100% {
        transform: translate(0, 0)rotate(2deg);
    }
}


.borrow {
    animation: fadeIn 75s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}


@media screen and (max-width: 500px) {


    .ev_box {
        width: 220px
    }

    #sale_btn2{
    width: 50px;
    padding: 2 5;
  }

}



.release_info_foot.clearfix dt {
    display: inline-block;
    background-color: #478BFF;
    color: #fff;
    padding: 2 0 2 0;
    line-height: 1.3;
    float: left;
    max-width: 260px;
    width: 100%;
    font-weight: bolder;
    font-size: 9pt;
}


.release_info_foot.clearfix dd {
    overflow: hidden;
    display: block;
    float: left;
    padding: 5 0 5 0;
    max-width: 260px;
    width: 100%;
    white-space: normal;
    text-overflow: ellipsis;
    font-size: 10pt;
    height: 26px;
}